<?xml version="1.0" ?>
<vbox name="PrivacyPage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">
  <vbox name="MainBody" top="15" left="15" right="-15">
  <!--Chat-->
	<hbox name="ChatTitle" height="22">
		<obj class="Static" name="StaticChat" stringid="20020" calc-size="1,0" min-max-size="10,0"/>
		<spacer name="SpacerChat" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" left="2" right="-2" />		
	</hbox>
	<vbox name="ChatContent" height="104" left="15">
    <obj class="Button" name="BtnForbitAddContact" style="BS_CHECKBOX" height="22" stringid="20049"/>
    <spacer height="8" />
    <obj class="Button" name="BtnForbitNudge" style="BS_CHECKBOX" height="22" stringid="50176"/>
    <spacer height="8" />    
    <obj class="Button" name="BtnForbitInviteMe" style="BS_CHECKBOX" height="22" stringid="20022"/>
    <spacer height="8" />
    <obj class="Button" name="BtnForbitStrangeMsg" style="BS_CHECKBOX" height="22" stringid="20021"/>
	</vbox>
	<spacer height="30" />
	<!--Privicy -->
	<hbox name="PrivicyTitle" height="30">
		<obj class="Static" name="StaticPrivicy" calc-size="0,1" min-max-size="380,22" padding-rect="25,0,0,0" stringid="20023" />
		<spacer name="SpacerPrivicy" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" left="2" right="-2" />		
	</hbox> 
	<vbox name="PrivicyContent" height="22" left="15">
    <obj class="Button" name="BtnShareServerID" style="BS_CHECKBOX"  stringid="20024"/>
	</vbox>
   <spacer height="8" />
   <vbox name="PublicMyGroupBox" height="22" left="15">
      <obj class="Button" name="BtnShowJoinGroup" style="BS_CHECKBOX"  stringid="20243"/>
    </vbox>
  <spacer height="25" />
  <!--HistoryMsg -->
  <hbox name="HistoryMsgTitle" height="22">
    <obj class="Static" name="StaticHistoryMsg" calc-size="1,0" min-max-size="10,0" stringid="20129" />
    <spacer name="SpacerHistoryMsg" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" left="2" right="-2" />
  </hbox>
  <vbox name="HistoryMsgContent" height="22" left="15">
    <obj class="Button" name="BtnForbitSaveHistory" style="BS_CHECKBOX" height="22" stringid="20025" />
  </vbox>
   </vbox>
</vbox>
